/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2008 PCWiz Computer. Application (GUI) programmed by PCWiz Computer. Thanks to fassl for the DSDT Patcher, mackerintel for Chameleon w/ DSDT override, zef and the Chameleon team for Chameleon, and netkas for PC_EFI v9";
